[Settings]
hieuThuocGame=0
forServer=Bavuongtinh.net
fightAt=1
bdType=0
bdPhe=0
cldGate=0
checkOutIfAcc9Out=True
cbDiChuyenType=1
openClipList=True
chooseUI=1
checkAntiKidAuto=True
showTips=false

[Login]
checkSaveMail=True
email=volampk@gmail.com
checkDetectMP=True
